tools: move cluster-specific stuff to cluster/tools

Change-Id: I1813bb221d1bff0d6067eceb84d23510face60ff
diff --git a/cluster/tools/install.sh b/cluster/tools/install.sh
new file mode 100755
index 0000000..d2084ae
--- /dev/null
+++ b/cluster/tools/install.sh
@@ -0,0 +1,19 @@
+#!/usr/bin/env bash
+
+set -e -o pipefail
+
+if [ -z "$hscloud_root" ]; then
+    echo 2>&1 "Please first source env.sh"
+    exit 1
+fi
+
+cd "${hscloud_root}"
+
+bazel build //cluster/tools/...
+
+if [ ! -e /nix ] ; then
+    echo "WARNING: No Nix installation detected. nix-dependent tools (nixops) will not be built or available." 
+else
+    bazel build \
+            //cluster/tools:nixops
+fi